<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="68dp">

    <TextView
        android:id="@+id/nameTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginLeft="16dp"
        android:includeFontPadding="false"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/primary_text_size"
        android:textStyle="bold"
        app:layout_constraintBottom_toTopOf="@+id/descTv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/iconIv"
        app:layout_constraintVertical_chainStyle="packed"
        tools:text="工具箱" />

    <TextView
        android:id="@+id/descTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="2dp"
        android:includeFontPadding="false"
        android:textColor="@color/text_tertiary"
        android:textSize="@dimen/little_secondary_size"
        app:layout_constraintBottom_toBottomOf="@+id/iconIv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/nameTv"
        app:layout_constraintVertical_chainStyle="packed"
        tools:text="实用的游戏工具" />

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iconIv"
        style="@style/frescoStyle"
        android:layout_width="36dp"
        android:layout_height="36dp"
        android:layout_marginEnd="16dp"
        android:layout_marginRight="16dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/redDot"
        android:layout_width="6dp"
        android:layout_height="6dp"
        android:layout_marginTop="14dp"
        android:layout_marginEnd="14dp"
        android:layout_marginRight="14dp"
        android:background="@drawable/oval_hint_red_bg"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/leftDivider"
        android:layout_width="@dimen/divider_1px"
        android:layout_height="0dp"
        android:layout_marginTop="18dp"
        android:layout_marginBottom="18dp"
        android:background="@color/ui_divider"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/topDivider"
        android:layout_width="0dp"
        android:layout_height="@dimen/divider_1px"
        android:background="@color/ui_divider"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>